logo
Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2021-1497

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2021-1497

Description:
Multiple vulnerabilities in the web-based management interface of Cisco HyperFlex HX could allow an unauthenticated, remote attacker to perform command injection attacks against an affected device. For more information about these vulnerabilities, see the Details section of this advisory.
Last updated date:
06/07/2021

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
06/06/2021
Reference url to background

https://blogs.juniper.net/en-us/security/freshly-disclosed-vulnerability-cve-2021-20090-exploited-in-the-wild

Type:
exploitation
Confidence:
HIGH
Date of publishing:
11/03/2021
Type:
exploit
Confidence:
HIGH
Date of publishing:
06/07/2021
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2024

Privacy Policy